Get the players of one squad (v1)
Returns the squad's players with role, batting and bowling style, captain and keeper flags.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
series_id*integer
Series id, from List Series, Get Series Archives or a match's seriesId.
Range
1 <= value <= 99999999squad_id*integer
Squad id, from List Series Squads.
Range
1 <= value <= 99999999curl -X GET "https://example.com/v1/cricbuzz/series/squad?series_id=9237&squad_id=56913" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}